Survey: COSMic evOlution Survey (COSMOS) 2015 Multi-Wavelength Photometric Catalogue (COSMOS2015)

Telescope: Various

Instrument: Various

Filters: Various

Fields: COSMOS

P.I.: Various

Reference: 2016ApJS..224...24L

URL: http://cosmos.astro.caltech.edu/page/photom
